services:
  Comsa\SuluReservations\Admin\ReservationAdmin:
    arguments:
      - '@sulu_admin.view_builder_factory'
      - '@sulu_core.webspace.webspace_manager'
    tags:
      - { name: sulu.admin }
      - { name: sulu.context, context: 'admin' }
